Bug 6112 - copyrighted clipart within the new submissions
Summary: copyrighted clipart within the new submissions
Status: CLOSED FIXED
Alias: None
Product: openclipart.org
Classification: Unclassified
Component: clipart (show other bugs)
Version: unspecified
Hardware: All All
: high critical
Assignee: default user for a product
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-04 03:07 UTC by Mourad Mokrane
Modified: 2006-09-06 18:22 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mourad Mokrane 2006-03-04 03:07:59 UTC
In the incoming files there is a copyrighted clipart that cannot be released in 
the public domain. It must be deleted.

Here is the clipart:
http://www.openclipart.org/incoming/profibus_alfredo_01.svg

Here is the link to the copyright holder's website (shown are both of the 
cliparts marked with the registered (R) sign)
http://www.profibus.com/

Thanks!
Comment 1 Patricia FIDI 2006-07-11 08:34:27 UTC
The clipart have been removed.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.